Version v1.16 of the documentation is no longer actively maintained. The site that you are currently viewing is an archived snapshot. For up-to-date documentation, see the latest version.

v1.15.0

Update ansible collection community.kubernetes to kubernetes.core

Add the kubernetes.core collection (>= 2.2.0) to the requrements.yml file

  • name: kubernetes.core version: “2.2.0”

See #5249 for more details.

Last modified November 17, 2021: Release v1.15.0 (#5379) (f6326e83)